import java.util.*;
class Assignment3E
{
	public static void main (String[] args)
	{
          Scanner input = new Scanner (System.in);
          double d,p,r;
         
          
	  System.out.println("Please enter the distance");
          d = input.nextDouble();
	  System.out.println("Please enter the percent");
          p = input.nextDouble();

 	  r=d*-1*p/100;;
          
          System.out.println("The projector is moved "+r);
         

	}
} 